<div>
    <nav class="navbar navbar-expand-md navbar-light bg-dark">
        <button
            type="button"
            class="navbar-toggler"
            data-toggle="collapse"
            data-target="#navbarCollapse"
        >
            <span class="navbar-toggler-icon"></span>
        </button>

        <div
            class="collapse navbar-collapse"
            id="navbarCollapse"
        >
            <div class="navbar-nav">
                <a
                    href="/dashboard"
                    class="nav-item nav-link active text-white"
                >
                    Dashboard
                </a>
            </div>
            <div class="navbar-nav ml-auto">
                <button
                    (click)="signOut()"
                    class="nav-item nav-link btn btn-dark text-white"
                >
                    Sign Out
                </button>
            </div>
        </div>
    </nav>
    <router-outlet></router-outlet>
</div>
